Commit e9bf3672 authored by Michael Kozono's avatar Michael Kozono 🔴

Merge branch 'sh-bump-ruby-required-version-check' into 'master'

Bump required Ruby version check to 2.5.3

Closes #60704

See merge request gitlab-org/gitlab-ce!27495
parents 63e41ba6 0ca790af
Pipeline #57500613 failed with stages
in 58 minutes and 25 seconds
---
title: Bump required Ruby version check to 2.5.3
merge_request: 27495
author:
type: other
......@@ -7,7 +7,7 @@ module SystemCheck
set_check_pass -> { "yes (#{self.current_version})" }
def self.required_version
@required_version ||= Gitlab::VersionInfo.new(2, 3, 5)
@required_version ||= Gitlab::VersionInfo.new(2, 5, 3)
end
def self.current_version
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment